/***********************header area*********************/

header {
    background: #000000;
}
header .logo {
    min-height: 77px;
    display: table-cell;
    vertical-align: middle;
    position: static;
}
header .logo img {
    height: auto;
    vertical-align: middle;
    max-height: 77px;
    max-width: 209px;
}
header .menu ul {
    padding: 0;
    margin: 0 0 0 7%;
}
header .mean_menu_small{
	border: 1px solid #7c7c7c;
	margin-top:20px;
}
header .mean_menu_small .icon-bar{
	background:#7c7c7c; 
}
header .dropdown.collapse.in{
	margin:0;
}
header .dropdown.collapse.in li{
	width: 100%;float: none;display: block;
}
header .dropdown.collapse.in li a {
    border-bottom: medium none;
    border-top: medium none;
    display: block;
    float: none;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 35px;
    margin: 0 !important;
    padding: 5px 23px;
    text-transform: uppercase;
    width: 100%;
}
header .dropdown.collapse.in .dropdown-menu.custom{
	top: 100%;
}

header .menu ul li {
    float: left;
    position: relative;
}
header .menu ul li a:hover {
    border-bottom: 4px solid #dd3333;
    color: #dd3333;
    background: #151515;
    border-top: 4px solid #151515;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
header .menu ul li a:hover {
    color: #dd3333;
}
/*******
header .menu ul li a .aro_drop2{
	background: url('images/drop-arrow.png') no-repeat right center;height: 8px;padding: 61px 0 7px 21px;float: right;
   
}
header .menu ul li a:hover .aro_drop2{
	background: url('images/drop-arrow_hov.png') no-repeat right center;
}
header .menu ul li a img{
	position: relative;left: 10px;
}
****/

header .menu ul li a {
    border-bottom: 4px solid #000;
    border-top: 4px solid #000;
    padding:0 23px;
    color: #e2e2e2;
    font-size: 17px;
    font-weight: 400;
    line-height: 70px;
    margin: 0 !important;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    float: none;
    display: block;
}
.caret {
    margin-left: 6px !important;
}
header .menu .dropdown-menu.custom {
    margin-left: 0;
    top: 100%;
    border-radius: 0;
    background: #000;
}
header .menu .dropdown-menu.custom li {
    float: none;
    display: block;
    border: none;
    width: 100%;
    min-width: 230px;
    margin-left: 0;
}
header .menu .dropdown-menu.custom li a {
    border: medium none;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 10px 24px;
}
.ads_banner {
    margin: 16px 0;
}
.ads_banner img {
    width: 100%;
    height: auto;
}
.ads_banner2 {
    margin: 26px 0;
}
.ads_banner2 img {
    width: 100%;
    height: auto;
}
.body_main .body_main{
	margin-top: 20px;
}
/***********************banner area*********************/

.banner_area {
    height: 416px;
    margin-top: 20px;
    overflow: hidden;
    width: 100%;
}
.banner_area ul li {
    float: left;
    margin-right: 6px;
    position: relative;
    width: 49.5%;
    font-family: 'Roboto', sans-serif;
}
.banner_area ul li:nth-child(2) {
    width: 24.5%;
}
.banner_area ul li:last-child {
    width: 24.8%;
    margin-right: 0;
}
.banner_area ul li:nth-child(1) {
    max-height: 415px;
    max-width: 530px;
    min-height: 415px;
    overflow: hidden;
    position: relative;
}
.banner_area ul li:nth-child(1) .dropdown.social {
    bottom: 121px;
}
.banner_area ul li:nth-child(2) .dropdown.social {
    top: 195px;
}
.banner_area ul li ul li:nth-child(2) .dropdown.social {
    top: 79px;
}
.banner_area ul li:nth-child(1) img {
    width: 100%;
    height: auto;
}
.banner_area ul li:nth-child(2) {
    max-height: 417px;
    max-width: 262px;
    min-height: 417px;
    overflow: hidden;
}
.banner_area ul li img {
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.banner_area ul li:nth-child(2) img {
    width: 100%;
    height: auto;
}
.banner_area ul li ul li:nth-child(1) {
    max-height: 205px;
    max-width: 266px;
    min-height: 205px;
    overflow: hidden;
}
.banner_area ul li ul li:nth-child(1) img {
    width: 100%;
    height: auto;
}
.banner_area ul li ul li:nth-child(2) {
    max-height: 205px;
    max-width: 266px;
    min-height: 205px;
    overflow: hidden;
}
.banner_area ul li ul li:nth-child(2) img {
    width: 100%;
    height: auto;
}
.banner_area ul li ul li {
    float: none;
    display: block;
    width: 100%;
    margin-bottom: 6px;
}
.banner_area ul li ul li:last-child {
    float: none;
    display: block;
    width: 100%;
    margin-bottom: 0;
    position: relative;
}
.banner_area .banner_text_main {
    background: rgba(255, 255, 255, .8);
    padding: 10px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.banner_area .banner_text_main p {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 4px;
}
.banner_area .banner_text_main .date_fld {
    color: #ff2f2f;
    font-size: 13px;
    text-align: right;
    float: none;
    display: block;
    float: right;
    width: 90%;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    padding: 0 10px;
}
.banner_area .banner_text_main .date_fld b {
    border-right: 1px solid #a8a3a0;
    color: #ff7e00;
    font-weight: 600;
    padding-right: 5px;
    letter-spacing: .4px;
}
.banner_area .titleandshare {
    background: #fff url("../images/share_btn2hover.png") no-repeat scroll right -1px;
    border-radius: 2px;
    color: #000;
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: 500;
    height: 26px;
    position: relative;
    left: 11px;
    line-height: 18px;
    min-width: 103px;
    padding: 4px 32px 5px 13px;
    z-index: 999;
    cursor: pointer;
    position: absolute;
    text-transform: uppercase;
    transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
}
.dropdown.social {
    position: absolute;
}
.dropdown-menu.social {
    left: 120px;
    min-width: 112px !important;
    overflow: hidden;
    top: 0px;
    background: rgba(0, 0, 0, .8);
    padding: 6px;
}
.dropdown-menu.social li {
    float: left !important;
    height: auto;
    margin: 0 2px !important;
    min-height: 20px !important;
    width: 20px !important;
}
.dropdown-menu.social li:nth-child(1) img {
    width: 9px;
}
.dropdown-menu.social li:nth-child(2) img {
    width: 17px;
}
.dropdown-menu.social li a:hover {
    background: none !important;
    color: #eb1f1f;
}
.dropdown-menu.social li a:focus {
    background: none !important;
    color: #eb1f1f;
}
.dropdown-menu.social li:nth-child(3) img {
    width: 20px;
    margin-top: -2px;
}
.dropdown-menu.social li:nth-child(4) img {
    width: 17px;
}
.dropdown-menu.social li:last-child {
    float: left;
    height: auto;
    margin: 0;
    width: 20px;
}
.dropdown-menu.social li a {
    color: #fff;
    padding: 0;
    text-align: center;
}
.dropdown-menu.social li a img {
    width: 100%;
    height: auto;
    transform: scale(1.1);
}
.dropdown-menu.social li:hover a img {
    transform: scale(1.0);
}
.banner_area ul li:nth-child(1) .dropdown-menu.social {
    top: -7px;
}
.banner_area ul li:nth-child(2) .banner_text_main {
    top: 0;
    height: 112px;
}
.banner_area ul li:nth-child(2) .titleandshare {
    top: -70px;
}
.banner_area ul li:nth-child(2) .dropdown-menu.social {
    top: -77px;
}
.banner_area ul li ul li:nth-child(1) .banner_text_main {
    bottom: 0;
}
.banner_area ul li ul li:nth-child(1) .dropdown-menu.social {
    top: -5px;
}
.banner_area ul li ul li:nth-child(2) .banner_text_main {
    top: 57%;
    ;
    height: auto;
}
.banner_area ul li ul li:nth-child(2) .dropdown-menu.social {
    top: -5px;
}
.banner_area ul li ul li:nth-child(2) .titleandshare {
    top: -109%;
}
.banner_area ul li:nth-child:hover .titleandshare {
    border-radius: 2px;
    bottom: 24%;
    color: #000;
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: 500;
    height: 26px;
    left: 11px;
    line-height: 18px;
    min-width: 103px;
    padding: 4px 32px 5px 13px;
    position: absolute;
    background: #ec1717 url("../images/share_btn2.png") no-repeat scroll right -1px;
    transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
}
.banner_area ul li:nth-child(1):hover img {
    transform: scale(1.1);
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.banner_area ul li:nth-child(1):hover .titleandshare {
    background: #ec1717 url("../images/share_btn2.png") no-repeat scroll right -1px;
    color: #fff;
}
.banner_area ul li:nth-child(1):hover .banner_text_main {
    background: rgba(0, 0, 0, .8);
    color: #fff;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.banner_area ul li:nth-child(1):hover .banner_text_main p {
    color: #fff;
}
.banner_area ul li:nth-child(2):hover img {
    transform: scale(1.1);
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.banner_area ul li:nth-child(2):hover .titleandshare {
    background: #ec1717 url("../images/share_btn2.png") no-repeat scroll right -1px;
    color: #fff;
}
.banner_area ul li:nth-child(2):hover .banner_text_main {
    background: rgba(0, 0, 0, .8);
    color: #fff;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.banner_area ul li:nth-child(2):hover .banner_text_main p {
    color: #fff;
}
/***********************body area*********************/

.body_main {
    padding: 0 0 34px;
}
.red {
    background: #eb1f1f;
}
.blue {
    background: #117ac4;
}
.green {
    background: #709c05;
}
.blog_main_left {
    padding-right: 45px !important;
}
.blog_main_left .news_list_home {
    margin-bottom: 43px;
    border-bottom: 1px solid #e9e9e9;
    float: none;
    display: block;
    width: 100%;
}
.blog_main_left .news_list_home .title_sec {
    background: #353535;
    float: none;
    display: block;
    overflow: hidden;
    margin-bottom: 35px;
}
.blog_main_left .news_list_home .title_sec h2 {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    float: left;
    line-height: 44px;
    padding: 0 14px;
    margin-bottom: 0;
    margin-top: 0 !important;
}
.blog_main_left .news_list_home .title_sec h2 a{
    color: #fff !important;
}
.blog_main_left .news_list_home ul {
    margin: 0;
    overflow: hidden;
}
.blog_main_left .news_list_home ul li {
    float: left;
    margin: 0 27px 37px 0;
    width: 48%;
    position: relative;
}
.blog_main_left .news_list_home ul li:nth-child(even) {
    float: left;
    margin: 0 0 34px 0;
}
.news_list_home ul li .sec-img {
    width: 105px;
    height: 85px;
    overflow: hidden;
    margin: 0 13px 0 0;
}
.news_list_home ul li .sec-img img {
    width: 100%;
    height: auto;
    max-height: 85px;
    border: 2px solid #dddddd;
}
.news_list_home .sec-content {
    width: 61%;
}
.sec-content .ank_tr {
    color: #010101;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: block;
    letter-spacing: .2px;
}
.sec-content .crap {
    width: 100%;
    float: none;
    display: block;
    margin: 15px 0 0;
}
.sec-content .crap .dt_sec {
    color: #4d4d4d;
    display: inline;
    float: left;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    width: 87%;
}
.ank_tr:hover {
    color: #3c3939;
}
.sec-content .crap .dt_sec b {
    border-right: 1px solid #a8a3a0;
    color: #ff2f2f;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-right: 4px;
    padding-right: 4px;
}
.sec-content .crap .share_pin a {
    background: #ff2f2f;
    border-radius: 2px;
    padding: 2px 5px 4px;
    width: 21px;
    height: 21px;
    text-align: center;
}
.sec-content .crap .share_pin a:hover {
    background: #000;
}
.video_home {
    width: 750px;
}
.video_home iframe {
    width: 100% !important;
    height: auto;
    min-height:360px !important;
    border: 2px solid #e2e2e2;
}
.video_home img {
    width: 100% !important;
    height: auto;
    border: 2px solid #e2e2e2;
}
.blog_main_right {} .blog_main_right .social_media ul {
    overflow: hidden;
}
.blog_main_right .social_media ul li {
    float: left;
    margin: 0 2px 2px 0;
    text-align: center;
    width: 24.4%;
    height: 70px;
    overflow: hidden;
    position: relative;
    font-size: 15px;
    font-weight: 400;
}
.blog_main_right .social_media ul li:nth-child(1) {
    background: #3c5a99;
}
.blog_main_right .social_media ul li:nth-child(2) {
    background: #1cb7eb;
}
.blog_main_right ul li:nth-child(3) {
    background: #cf3427;
}
.blog_main_right .social_media ul li:nth-child(4) {
    background: #2c2c2c;
}
.blog_main_right .social_media ul li:last-child {
    margin-right: 0;
}
.blog_main_right .social_media img {
    padding: 15px 0 0;
}
.blog_main_right .social_media ul li span {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    float: none;
    display: block;
    position: absolute;
    bottom: 0;
}
.blog_main_right .social_media ul li:nth-child(1) span {
    color: #a9beea;
    background: #25407a;
}
.blog_main_right .social_media ul li:nth-child(2) span {
    color: #daf6ff;
    background: #0e8db8;
}
.blog_main_right .social_media ul li:nth-child(3) span {
    color: #ffd4d4;
    background: #ad1c10;
}
.blog_main_right .social_media ul li:nth-child(4) span {
    color: #9a9a9a;
    background: #181818;
}
.blog_main_right .side_blog_list h2 {
    background: #000000;
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    font-weight: 600;
    text-align: left;
    color: #c3c3c3;
    text-transform: uppercase;
    padding: 16px 13px;
    margin: 0;
}
.blog_main_right .side_blog_list {
    margin: 4px 0 26px;
    float: left;
}
.blog_main_right .side_blog_list ul li {
    padding: 22px 13px;
    background: #f8f8f8;
    overflow: hidden;
    position: relative;
}
.blog_main_right .side_blog_list ul li:nth-child(even) {
    background: #efefef;
}
.blog_main_right .side_blog_list ul li .sec-img {
    width: 70px;
    height: 78px;
    overflow: hidden;
    margin: 0 8px 0 0;
}
.blog_main_right .side_blog_list ul li .sec-img img {
    width: 100%;
    height: 65px;
    max-height: 78px;
    border: 1px solid #fff;
}
.blog_main_right .side_blog_list .sec-content {
    width: 66%;
}
.blog_main_right .side_blog_list .ank_tr {
    color: #010101;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 17px;
    display: block;
    letter-spacing: .2px;
}
.blog_main_right .sec-content .ank_tr {
    color: #010101;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 18px;
    display: block;
    letter-spacing: .2px;
}
.blog_main_right .sec-content .crap {
    width: 100%;
    float: none;
    display: block;
    margin: 8px 0 0;
}
.blog_main_right .sec-content .crap .dt_sec {
    color: #4d4d4d;
    display: inline;
    float: left;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    width: 100%;
    margin-bottom: 10px
}
.blog_main_right .ank_tr:hover {
    color: #3c3939;
}
.blog_main_right .sec-content .crap .dt_sec b {
    border-right: 1px solid #a8a3a0;
    color: #ff2f2f;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-right: 4px;
    padding-right: 4px;
}
.blog_main_right .sec-content .crap .share_pin a {
    padding: 0;
    background: none;
}
.blog_main_right .sec-content .crap .share_pin a:hover {
    background: none;
    color: #ff2f2f;
}
.blog_main_right .view_all {
    background: #525252;
    float: none;
    display: block;
    padding: 0 13px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    line-height: 22px;
    letter-spacing: -0.1px;
}
.blog_main_right .view_all img {
    position: relative;
    top: -1px;
    left: 3px;
}
.blog_main_right .view_all:hover {
    background: #000;
}
.blog_main_right ul {
    margin: 0;
}
.blog_main_left .dropdown-menu.social {
    background: rgba(54, 54, 54, 0.9) none repeat scroll 0 0;
    box-shadow: none;
    left: 201px;
    min-width: 106px !important;
    overflow: hidden;
    padding: 4px;
    top: 51px;
}
.blog_main_left .dropdown-menu.social li a {
    padding: 1px;
    background: none;
}
.blog_main_left .dropdown-menu.social li a:hover {
    color: #ff2f2f;
}
.blog_main_left .share_pin {
    width: 26px;
}
.side_blog_list .share_pin .dropdown-menu.social {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    box-shadow: none;
    left: 68px;
    min-width: 106px !important;
    overflow: hidden;
    padding: 4px;
    top: 89px;
}
.side_blog_list .share_pin .dropdown-menu.social li {
    padding: 0 4px;
    background: none;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.side_blog_list .share_pin .dropdown-menu.social li a {
    padding: 1px;
    width: 100%;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.side_blog_list .share_pin .dropdown-menu.social li a:hover {
    color: #ff2f2f !important;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.side_blog_list .share_pin .dropdown-menu.social li:hover {
    background: none !important;
    transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}
.side_blog_list .share_pin .dropdown-menu.social {
    width: 26px;
}
/***********************footer area*********************/

footer {
    background: #000000;
}
.footer_top .left h3 {
    border-bottom: 1px solid #651717;
    color: #a8a8a8;
    font-size: 18px;
    line-height: 47px;
    text-transform: uppercase;
    width: 49%;
}
.footer_top .left h3 span {
    color: #dd3333;
}
.footer_top .left ul {
    overflow: hidden;
    padding: 22px 0 0;
}
.footer_top .left ul li {
    float: left;
    width: 25%;
}
.footer_top .left ul li a {
    font-size: 15px;
    color: #646464;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 32px;
}
.footer_top .left ul li a:hover {
    color: #FFF;
}
.footer_top .right {
    margin: 113px 0 0;
}
.footer_top .right .logo_foot {} .footer_top .right .social {
    position: relative;
    left: 30px;
    top: -15px;
}
.footer_top .right .social ul li {
    float: left;
    margin: 5px;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}
.footer_top .right .social ul li:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
footer .footer_top {
    padding: 45px 0 60px;
}
footer .footer_bottom {
    padding: 20px 0;
    border-top: 1px solid #252525;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #686868;
}
footer .footer_bottom span {
    color: #dd3333;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.privacyLinks ul li{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;float: left;border-left:1px solid #2d2d2d;padding:0 6px; }
.privacyLinks ul li:first-child{
	padding-left: 0;border: none;
}
.privacyLinks ul li a{
	color: #686868;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;}
.privacyLinks ul li a:hover{
	color: #fff;
}
/***********************blog details*********************/

.news_list_home.details h1 {
    color: #eb1f1f;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 36px;
    line-height: 40px;
    padding: 0;
    margin-bottom: 0;
    margin-top: 0 !important;
    background: none;
}
.news_list_home.details h1 span {
    float: none;
    display: block;
    clear: both;
    color: #191919;
    font-size: 28px;
}
.blog_main_left .news_list_home.details {
    border: none;
}
.blog_main_left .news_list_home.details .dt_sec {
    color: #4d4d4d;
    display: inline;
    float: left;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 300;
    text-align: left;
    width: 87%;
    margin: 14px 0 6px;
}
.blog_main_left .news_list_home.details .dt_sec b {
    border-right: 1px solid #a8a3a0;
    color: #000000;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-right: 4px;
    padding-right: 4px;
}
.blog_main_left .news_list_home.details .big_img_sec {
    border: 1px solid #e3e3e3;
    float: left;
    height: auto;
    margin: 16px 0 14px;
    overflow: hidden;
    width: 100%;
}
.blog_main_left .news_list_home.details .big_img_sec img {
    width: 100%;
    height: auto;
}
.small_img_sec {
    float: left;
    height: 158px;
    margin: 16px 20px 14px 0;
    overflow: hidden;
    width: 257px;
}
.blog_main_left .news_list_home.details P {
    color: #424242;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    margin: 10px 0 19px;
}
.blog_main_left .news_list_home.details .red {
    color: #eb1f1f;
    background: none;
}
.text_common {
    width: 100%;
    float: left;
    clear: both;
}
.blog_main_left .news_list_home.listing_main ul li {
    float: left;
    margin: 17px 27px 37px 0;
    width: 100%;
    position: relative;
}
.news_list_home.listing_main .sec-img {
    width: 208px;
    height: 180px;
    margin-right: 26px;
}
.news_list_home.listing_main .sec-img img {
    max-height: 180px;
    border: 1px solid #dddddd;
}
.news_list_home.listing_main h2 {
    font-size: 27px;
    color: #dd3333;
    margin-top: 0;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}
.news_list_home.listing_main h2 a{
    font-size: 27px;
    color: #dd3333;
    margin-top: 0;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}
.news_list_home.listing_main h2 a:hover{
	color:#960000;
}
.news_list_home.listing_main {
    border: none;
}
.news_list_home.listing_main .dt_sec {
    color: #4d4d4d;
    display: inline;
    float: left;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    width: 100%;
    margin: 0 0 6px;
}
.news_list_home.listing_main .dt_sec b {
    border-right: 1px solid #a8a3a0;
    color: #000000;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-right: 4px;
    padding-right: 4px;
}
.news_list_home.listing_main p {
    color: #555555;
    float: left;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    margin: 5px 0 19px;
}
.news_list_home.listing_main .listing_btns {
    width: 100%;
    float: right;
    position: relative;
    overflow: visible;
}
.news_list_home.listing_main .listing_btns li {
    float: right !important;
    margin: 3px !important;
    width: 86px !important;
    border: none;
    padding: 0;
}
.news_list_home.listing_main .crap {
    float: none;
    margin: 10px 0 0;
}
.news_list_home.listing_main .sec-content {
    width: 69%;
}
.news_list_home.listing_main ul li {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 15px !important;
    padding-bottom: 25px;
}
.blog_main_left .news_list_home ul li .dropdown-menu.blog_list {
    background: rgba(54, 54, 54, 0.9) none repeat scroll 0 0;
    box-shadow: none;
    left: 1px;
    min-width: 106px !important;
    overflow: hidden;
    padding: 4px;
    top: -33px;
}
.blog_main_left .news_list_home ul li .dropdown-menu.blog_list li {
    float: left !important;
    height: auto;
    margin: 0 2px !important;
    min-height: 20px !important;
    width: 20px !important;
    text-align: center;
}
.blog_main_left .news_list_home ul li .dropdown-menu.blog_list li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 1px;
    color: #fff;
}
.blog_main_left .news_list_home ul li .dropdown-menu.blog_list li a:hover {
    color: #ff2f2f;
}



.pagi_sub .current {
    background: #dd3333 !important;
    cursor: default;
    border: 1px solid #dd3333 !important;border-radius: 0;
    color: #fff !important;
}
.pagi_sub .page-numbers {
background: #fff;
    border: 1px solid #b9b9b9;
    border-radius: 0;
    color: #b9b9b9;
    font-size: 13px;
    line-height: 18px;
    cursor: pointer !important;
    padding: 2px 7px;
}
.pagi_sub .page-numbers:hover {
    background: #dd3333;
    cursor: default;
    border: 1px solid #dd3333;border-radius: 0;
      color: #fff !important;
}
.blog_main_right .social_media ul {
    overflow: hidden;
    
}
 .blog_main_right .social_media{
 	background:#e9e9e9;border: 1px solid #c6c6c6;
 }
  .blog_main_right .social_media ul div{
border-right: 1px solid #c6c6c6 !important;
    float: left !important;
    font-size: 12px !important;
    padding: 6px 3px !important;
  }
 
    .blog_main_right .social_media ul div:nth-child(1){
 		  height: 77px !important;
    width: 81px !important;
 }
     .blog_main_right .social_media ul .twitcount{
 	 border-left: 1px solid #c6c6c6 !important;
    border-right: medium none !important;
    height: 77px !important;
    padding-left: 5px !important;
    width: 68px !important;
 }
   .blog_main_right .social_media ul div:nth-child(3){
 	 float: left;
    position: relative;
    top: 35px !important;
    border: none !important;
 }
  .blog_main_right .social_media ul div:nth-child(2){
height: 77px !important;
    margin-top: 0 !important;
    padding: 7px 4px !important;
    width: 66px !important;
 }



/* responsive story */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	.container{
	width: 98% !important;padding:0 5px !important;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	header .logo img{
		width: 200px;
	}
	.blog_main_left {
		 padding-right: 0 !important;
	}
	.news_list_home.listing_main .sec-content {
    width: 66%;
}
.blog_main_right .side_blog_list ul{
	float:none;clear: both;overflow: hidden;
}
.blog_main_right .side_blog_list ul li {
    float: left;
    width: 50%;
}
 
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
	margin-top: -41px;
}
.side_blog_list .share_pin .dropdown-menu.social {
	left:35%;top:89px;
}
.footer_top .left ul li {
    float: left;
    width: 25%;
}
.news_list_home.listing_main .sec-content {
    width: 65%;
}
 .blog_main_right .social_media{
 	margin:10px auto;width: 270px;display: block;float: none;
 }
 .footer_top .left h3{
 	width:100%;
 }
 .footer_top .left ul li {
    width: 32%;
}
.footer_top .right {
    margin: 13px 0 0;
      padding-left: 40px !important;
}
.footer_top .right .social {
    left: 0px;
    position: relative;
    top: 0;
}
.footer_top .right .logo_foot {
    margin: 9px 0 17px;
    text-align: left;
}


.banner_area ul li:last-child {
    width: 25.5%;
}
.banner_area ul li ul li:nth-child(1) {
    height: 138px;
    min-height: 20px !important;
    width: 100%;
}
.banner_area ul li ul li:nth-child(2) {
    height: 139px;
    min-height: 20px !important;
    width: 100%;
}
.banner_area .banner_text_main p {
    font-size: 14px;
    line-height: 19px;
}
.banner_area ul li:nth-child(1) {
     min-height: 20px !important;
    width: 48.5%;
}
.banner_area .banner_text_main{
	display:none;
}
.banner_area ul li ul li:nth-child(1) {
    min-height: 20px !important;
    width: 100%;
}
.banner_area ul li:nth-child(2) {
       min-height: 20px;
    width: 24%;
}
.banner_area{
	height: auto;
}
.video_home {
    width: 100%;
}
.banner_area ul li:nth-child(1) .dropdown.social {
    bottom: 39px;
}
.banner_area ul li ul li:nth-child(2) .dropdown.social {
    top: 101px;
}
.banner_area ul li:nth-child(2) .titleandshare {
   top:48px;
}
.dropdown.social .dropdown-menu.social li:nth-child(1){
	height:17px !important;
}
.dropdown.social .dropdown-menu.social li:nth-child(2){
	height:17px !important;
}
.dropdown.social .dropdown-menu.social{
	 left: 10px;
    top: -45px !important;
}
li ul li:nth-child(2) .dropdown.social .dropdown-menu.social{
	 left: 10px;
    top: -45px !important;
}
li:nth-child(2) .dropdown.social .dropdown-menu.social{
	 left: 10px;
    top: 5px !important;
}
}
/* Tablet landscape size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
.blog_main_right .side_blog_list .sec-content {
    width: 64%;
}
.side_blog_list .share_pin .dropdown-menu.social{
	left:48px;
}
footer .foot_blog ul li .sec-img {
    height: 86px;
    margin: 0 10px 0 0;
    width: 90px;
}
footer .foot_blog ul li{
	width:47%;
}
header .menu_main {
    max-width: 66%;
    width: 66%;
}
 .news_list_home.listing_main .sec-content {
    width: 65%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
	margin-top: -33px;
}
header .logo img {
    margin-top: 18px !important;
}
.blog_main_right .social_media ul div:nth-child(1) {
    border: medium none !important;
    height: 77px !important;
    width: 100% !important;
}
.blog_main_right .social_media ul div:nth-child(2){
	width: 30% !important;
}
.blog_main_right .social_media ul div:nth-child(3){
	width: 30% !important;
}
.blog_main_right .social_media ul div:nth-child(4){
	width: 30% !important;
}
.menu_main{
	max-width: 100% !important;width: 100% !important;
}
header .menu_main .menu_social ul {
    padding-right: 10px;
}
.body_main .body_main {
    padding: 0 12px;
}
footer .container{
    padding: 0 12px !important;
}
.footer_top .right {
    margin: 80px 0 0;
}
.footer_top .right .logo_foot{
	text-align:left;
}
.footer_top .right .logo_foot img{
	width:180px;
}
.footer_top .right .social {
    left: 0;
    position: relative;
    top: 0;
}

header .menu_main {
    padding: 0 20px !important;
}
.banner_area ul li:last-child {
    width: 26%;
}
.banner_area ul li ul li:nth-child(1) {
    height: 187px;
    min-height: 20px !important;
    width: 100%;
}
.banner_area ul li ul li:nth-child(2) {
    height: 188px;
    min-height: 20px !important;
    width: 100%;
}
.banner_area .banner_text_main p {
    font-size: 14px;
    line-height: 19px;
}
.banner_area ul li:nth-child(1) {
     min-height: 20px !important;
   width:48.5%;
}
.banner_area ul li ul li:nth-child(1) {
    min-height: 20px !important;
    width: 100%;
}
.banner_area ul li:nth-child(2) {
       min-height: 20px;
    width: 24%;
}
.banner_area{
	height: auto;
	 padding: 0 12px;
}
.video_home {
    width: 100%;
}
header .menu ul li a{
	padding:27px 19px;
}

.dropdown.social .dropdown-menu.social li:nth-child(1){
	height:17px !important;
}
.dropdown.social .dropdown-menu.social li:nth-child(2){
	height:17px !important;
}
}

/* All Mobile Sizes (devices and browser) */
/*all things are do in this condition*/
@media only screen and (max-width: 767px) {
	.container{
	width: 98% !important;padding:0 5px !important;
	}

	.blog_main_left {
    padding-right: 0 !important;
}
.blog_main_left .news_list_home ul li{
	width:100%;display: block;
}
.sec-content .crap .dt_sec{
	 margin: -10px 0 10px;width: 100%;
}
.video_home {
    margin: -10px 0 21px;
    width: 100%;
}
.blog_main_right .side_blog_list .sec-content {
    width: 71%;
}
footer .footer_top {
    padding: 0;
}
.footer_top .left h3 {
    text-align: center;
    width: 100%;
}
.footer_top .left ul {
    padding: 2px 0 0;
}
.footer_top .left ul li{
	text-align: center;width: 100%;
}
.footer_top .right {
    display: block;
    float: none;
    margin: 0;
    text-align: center;
}
.footer_top .right .logo_foot {
    margin: 10px;
    text-align: center;
}
.footer_top .right .social {
    left: 0;
    margin: 10px;
    position: relative;
    text-align: center;
    top: 0;
}
.footer_top .right .social ul{
	overflow: hidden;
	text-align: center;
}
.footer_top .right .social ul li{
	text-align: center;
	float: none;display: inline;
}
.footer_bottom{
	text-align: center;
}
.footer_bottom .t-l, .t-r{
	text-align: center;
	margin: 5px 0;
}
.body_main {
    padding-bottom: 20px;
}
.blog_main_left .dropdown-menu.social {
    left: 53%;
    top: 89px;
}
.side_blog_list .share_pin .dropdown-menu.social {
    left: 35%;
    top: 77px;
}

.banner_area .dropdown.social{
	display: none;
}
.banner_area .banner_text_main{
	display: none;
}
.banner_area ul li:nth-child(1) {
    min-height: 20px !important;
    width: 47%;
}
.banner_area ul li ul li:nth-child(1) {
    min-height: 20px !important;
    width: 100%;
}
.banner_area ul li:nth-child(2) {
    min-height: 20px;
    width: 23.5%;
}
.banner_area{
	height: auto;
}
.blog_main_left .news_list_home .title_sec h2{
	font-size:16px;
}
.news_list_home.details h1{
   font-size: 29px;
    line-height: 32px;	
}
.news_list_home.details h1 span{
	font-size:23px;
}
.share-section ul li {
   margin: 2px !important;
    width:48% !important;
}
.share-section ul li img{
	width: 100%;height: auto;
}
.blog_main_left .news_list_home.listing_main ul li{
	text-align:center;
}
.news_list_home.listing_main .sec-img {
    display: block;
    float: none !important;
    margin: 0 auto !important;
}
.news_list_home.listing_main .sec-content {
    width: 100%;
}
.news_list_home.listing_main .sec-content .crap .dt_sec {
    margin: 0 0 10px !important;
    text-align: center;
    width: 100% !important;
}
.news_list_home.listing_main .listing_btns {
    float: none;
    margin: 10px auto;
    width: 191px;
}
.blog_main_right .social_media {
    display: block;
    float: none;
    margin: 10px auto;
    width: 270px;
}
.privacyLinks ul li{
float: none;display: block;border:none;text-align: center;width:100%;	
}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.banner_area ul li:last-child {
    width: 27.4%;
}
.banner_area ul li ul li:nth-child(1){
	min-height:54px !important;overflow: hidden;height: 112px;
}
.banner_area ul li ul li:nth-child(2){
	min-height:54px !important;overflow: hidden;height: 112px;
}

.blog_main_left .news_list_home ul li {
    display: block;
    width: 47%;
}
.news_list_home .sec-content {
    width: 58%;
}
.blog_main_right .side_blog_list ul li {
    float: left;
    overflow: hidden;
    width: 50%;
}
.blog_main_right .view_all{
	width:100%;float: none;clear: both;
}
.share-section ul li {
    margin: 2px !important;
    width: 21% !important;
}
.banner_area {
    height: 226px;
    overflow: hidden;
}
.video_home iframe {
    height: auto;
    min-height: 300px !important;
    }
}
 @media only screen and (min-width:480px) and (max-width:599px) {
.banner_area ul li:last-child {
    width: 26.4%;
}
.banner_area ul li ul li:nth-child(1){
	min-height:54px !important;overflow: hidden;height: 82px;
}
.banner_area ul li ul li:nth-child(2){
	min-height:54px !important;overflow: hidden;height: 82px;
}
.news_list_home .sec-content {
    width: 72%;
}
.blog_main_right .side_blog_list .sec-content{
	width:81%;
}
.sec-content .crap .dt_sec {
    margin: 0 0 10px;
    width: 87%;
}
.sec-content .crap{
	margin-top:10px;
}
.blog_main_left .dropdown-menu.social {
    left: 67%;
    top: 45px;
}
.blog_main_right .sec-content .crap .dt_sec{
	width:76%;
}
.side_blog_list .share_pin .dropdown-menu.social {
    left: 57%;
    top: 45px;
}
.blog_main_left .news_list_home ul li {
    display: block;
    width: 100%;
}
.news_list_home .sec-content {
    width: 73%;
}
.banner_area {
    height: 168px;
    overflow: hidden;
}
.blog_main_right .side_blog_list ul li {
    width: 100%;
}
.video_home iframe {
    height: auto;
    min-height: 200px !important;
    }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.video_home iframe {
    height: auto;
    min-height: 60px !important;
    }

}
 @media only screen and (min-width:360px) and (max-width: 479px) {
 	.banner_area ul li ul li:nth-child(1){
	min-height:32px !important;overflow: hidden;height: 61px;
}
.banner_area ul li ul li:nth-child(2){
	min-height:32px !important;overflow: hidden;height: 61px;
}
.news_list_home .sec-content {
    width: 64%;
}
.blog_main_right .side_blog_list .sec-content {
    width: 74%;
}
.side_blog_list .share_pin .dropdown-menu.social{
	left:41%;
}
.blog_main_left .dropdown-menu.social {
    left: 58%;
    top: 67px;
}

}

 @media only screen and (min-width:320px) and (max-width: 359px) {
 	.banner_area ul li ul li:nth-child(1){
	min-height:22px !important;overflow: hidden;height: 54px;
}
.banner_area ul li ul li:nth-child(2){
	min-height:22px !important;overflow: hidden;height: 54px;
}

}





@media (min-width: 1400px) {
   

}

@media (min-width: 1600px) {



}

@media (min-width: 1800px) {


}

@media (min-width: 2000px) {


}
@media only screen and (min-width: 768px) and (max-width: 2000px) {
	header .dropdown.collapse{
	display: block;
}
}